Bug 81060 - Please create user "seanvk" account for me and add me to the libva group
Summary: Please create user "seanvk" account for me and add me to the libva group
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other Linux (All)
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-08 16:32 UTC by Sean V Kelley
Modified: 2014-08-19 22:55 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments
SSH Public Key (753 bytes, text/plain)
2014-08-18 21:04 UTC, Sean V Kelley
Details
GPG Public Key (3.04 KB, text/plain)
2014-08-18 21:08 UTC, Sean V Kelley
Details

Description Sean V Kelley 2014-07-08 16:32:37 UTC
Hi,

I have an account on fdo but need to be added to the libva group for commit rights.  See instructions and approval from Haihao, maintainer, below.

Thanks

Sean Kelley
sean.v.kelley@intel.com


On Mon, Jul 7, 2014 at 6:41 PM, Xiang, Haihao <haihao.xiang@intel.com> wrote:

> Sorry, I don't have right to add you into a project on freedesktop.org,
> you should follow the wiki to apply the account on fd.o
>
> http://www.freedesktop.org/wiki/AccountRequests/
>
> Then the fd.o admin will create an account for you and add you into the
> corresponding project.
>
> libva and libva-intel-driver share the same libva group, once you are
> added into libva project, you will get the write right to the two
> repositories.
>
> Thanks
> Haihao
>
Comment 1 Sean V Kelley 2014-08-06 16:26:24 UTC
Hi Carl,

Do you know who can help with this issue?  Getting me added to the libva group?

Thanks,

Sean
Comment 2 Carl Worth 2014-08-06 21:08:49 UTC
(In reply to comment #1)
> Do you know who can help with this issue?  Getting me added to the libva
> group?

Hi Sean,

One piece you're missing is that the maintainer of the group is supposed to directly comment on the bug report, confirming the request. That lets the
admins here verify that the maintainer really approves of the request.

So please have Haihao login to bugzilla and add a comment here.

-Carl
Comment 3 Carl Worth 2014-08-06 21:12:17 UTC
Also, Sean, what's your username? I can't edit your account without knowing that.

Thanks,

-Carl
Comment 4 Sean V Kelley 2014-08-06 21:27:34 UTC
Hi,

I just realized I don't even have an account.  So I modified the request title.

* Please create user account "seanvk" for me on freedesktop.org
* Please add me to the libva user group. (Pending Haihao's approval through bugzilla)

Thanks!

Sean
Comment 5 haihao 2014-08-07 00:30:55 UTC
Hi, Administrator,

Sean works on libva & libva-intel-driver, please add him into the libva group.

Thanks
Haihao
Comment 6 Carl Worth 2014-08-18 18:14:26 UTC
(In reply to comment #4)
> I just realized I don't even have an account.  So I modified the request
> title.
> 
> * Please create user account "seanvk" for me on freedesktop.org

Ah,

In that case, there's some additional information you'll need to provide, including public gpg and ssh keys. See instructions here:

http://www.freedesktop.org/wiki/AccountRequests/

Once you provide that, I can create the account.

-Carl

PS. Feel free to email me directly when everything is ready. I often won't see the emails that bugzilla sends.
Comment 7 Sean V Kelley 2014-08-18 21:04:50 UTC
Created attachment 104844 [details]
SSH Public Key

Added SSH Public Key
Comment 8 Sean V Kelley 2014-08-18 21:08:00 UTC
Created attachment 104845 [details]
GPG Public Key

GPG Public Key attached.
Comment 9 Sean V Kelley 2014-08-18 21:08:47 UTC
For account request:

Full name:  Sean V Kelley
User name:  seanvk
Email:      sean.v.kelley@intel.com

Thanks,

Sean
Comment 10 Carl Worth 2014-08-19 22:55:22 UTC
Thanks, Sean.

I've created this account now.

Let me know if you run into any difficulty.

-Carl


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.